@charset "UTF-8";
/* CSS Document */

body{
	font-family: Georgia, Times New Roman, serif;
	font-size: 14px;
	line-height: 18px;
	color:#444;
}

img {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

a {
text-decoration: none;
color:green;
}

a:hover {
color: #000;
border-bottom: none;
}

a img {
display: block;
}

h1{
	font-size:33px;
	line-height:28px;
}

h2, h3{
	font-size:22px;
	line-height:33px;
}

h4{
	font-size:16px;
	line-height:24px;
	margin-bottom:15px;
}


/*Structure*/

#top{
	position:fixed;
	top:0;
	background-color:#667C81;
	width:100%;
	z-index:1000;
	-webkit-box-shadow:0px 1px 7px rgba(0, 0, 0, 0.33);
	-moz-box-shadow:0px 1px 7px rgba(0, 0, 0, 0.33);
	box-shadow:0px 1px 7px rgba(0, 0, 0, 0.33);
}

#top .label{
	background:transparent;
	margin:0 auto;
}

#container{
	margin:47px auto 0;
	margin:27px auto 0;
	width:900px;
	background-color:#fff;
}

.header{
}

.header h1{
	float:left;
}

.header ul{
	float:right;
}

.header li{
	float:left;
	margin:0 2px;
}

.header a{
	color:#ddd;
}

.header a:hover{
	color:#fff;
}

.tier550{
	width:550px;
	margin:20px auto;
	padding:20px 0;
	border-bottom:1px solid #eee;
}

.tier600{
	width:600px;
	margin:20px auto;
}

.tier700{
	width:700px;
	margin:20px auto;
	padding:0 0 20px 0;
	border-bottom:1px solid #eee;
}

.tier900{
	width:880px;
	margin:20px auto;
	padding:20px;
	border-bottom:2px dotted #eee;
}

.lowborder{
	border-bottom:2px dotted #eee;
	margin-bottom:60px;
}

.slice180{
	width:160px;
	margin:10px;
	float:left;
}

.slice180 img{
	padding:3px;
	background-color:#ddd;
}

.slice215{
	width:215px;
	min-height:84px;
	float:left;
	padding-right:11px;
	margin-right:15px;
	border-right:1px dotted #ddd;
}

.slice350{
	width:336px;
	float:left;
	padding-right:11px;
	margin-right:15px;
	border-right:1px dotted #ddd;
}

.slice450{
	width:450px;
	float:left;
}

.longtext, .resumetext, .textblock{
	width:500px;
	margin:0 auto;
}

.resitem{
	margin:15px 0;
}

.resumetext h3{
	font-size:16px;
	line-height:22px;
}

.longtext p, .textblock p{
	margin: 0 0 10px 0;
	font-size:15px;
	line-height:22px;
}

.longtext p:first-child:first-letter {
	font-size: 50px; 
	float: left; 
	margin: 1px 4px 0 0; 
	line-height: 0.8;
}

.footer{
	width:900px;
	margin:10px auto;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#888;
	font-size:11px;
	line-height:18px;
}

.footer img{
	margin:0 auto;
}

.headline{
	font-size:16px;
	line-height:20px;
}

.label{
	text-align:center;
	margin: 0 auto 12px;
	background:gray;
	color:#ddd;
	padding:10px;
	font-family: 'Courier','Inconsolata', sans-serif;
	text-transform:uppercase;
	font-size:13px;
	line-height:13px;
}

.sectionhed{
	width:150px;
	padding:6px 10px;
	margin-bottom:25px;
	background-color:#667C81;
}

.subhed{
	color:#666;
	font-size:13px;
}

.reshed{
	font-size:13px;
	line-height:15px;
	color:#999;
	font-family: 'Courier','Inconsolata', sans-serif;
	text-transform:uppercase;
	margin:30px 0 0 0;
}

.psnote{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#888;
	font-size:11px;
	line-height:18px;
	width:750px;
	margin: 15px auto 0;
	padding:0 10px;
	background-color:#f7f7f7;
	text-align:center;
}

.psnote a, .footer a{
	color:#666;
}

h3 .q{
	color:#515968;
}

.resmeta{
	font-size:10px;
	line-height:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	text-transform:uppercase;
	color:#666;
	padding:5px 0;
}

.storymeta{
	font-size:10px;
	line-height:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666;
	padding:5px 0;
}

.storymeta a{
	font-style:italic;
	color:#bbb;
}

.pullquote p{
	font-size:18px;
	line-height:28px;
	color:#999;
	padding: 0 0 5px;
}

.pullquote .headline{
	font-size:14px;
	line-height:18px;
}

.pullquote .resmeta{
	padding-left:5px;	
}

.textbreak{
	font-weight:bold;
	color:#666;
	padding: 20px 0 0 0;
}

/*Helpers*/

.first{
	margin-left:0;
	padding-left:0;
}

.last{
	margin-right:0;
	padding-right:0;
	border:none;
}

.clear{
	clear:both;
}

span.anchor {
    display: block;
    height: 70px;
    margin-top: -70px;
    visibility: hidden;
	z-index:1;
}


/* Layout for mobile version */

@media handheld, only screen and (max-width: 767px) {

.tier700, .header{
	width:100%;
}

}